Subject: New Reply Received - Order not correct. I order 1 dettol citrus scent but you gave another scent which i have ordered. Pls. Next time try to complete whatever ordered i made. I hope it won't happen again. I am your usual customer. Thanks.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 12:33:56 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Order not correct. I order 1 dettol citrus scent but you gave another scent which i have ordered. Pls. Next time try to complete whatever ordered i made.  I hope it won't happen again. I am your usual customer.  Thanks.  Ticket comment <div>Dear Sir/Madam:</div>
<div><br></div>
<div>It doesn't matter anymore. It's ok I just want your attention to this kind of minor problem to avoid repeatition in the near future.</div>
<div><br></div>
<div>Thank you for your quick response regarding to my query. </div>
<div><br></div>
<div>More Power to the management.</div>
<div><br></div>
<div>Respectfully yours,</div>
<div><br></div>
<div>Tess, your customer</div>
<div><br></div>
<div id="composer_signature"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Samsung Galaxy smartphone.</div></div>
<div><br></div>
<div style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; </div>
<div>Date: 4/21/21  1:20 PM  (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Order not correct. I order 1 dettol citrus scent but you gave another scent which i have ordered. Pls. Next time try to complete whatever ordered i made.  I hope it won't happen again. I am your usual customer.  Thanks. </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2424025</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2424025<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Prince Malik : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Tess,<br><br>Thank you for getting in touch with us.<br><br>We sincerely apologize for the inconvenience caused to you.<br><br>This is really unfortunate that you had received a wrong item in your purchase with us. We understand that you are sceptical about your future purchases.<br><br>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get your proper products for your future purchases.<br><br>We would also request you to provide us some snapshots of the wrong item you have received along with the item name so that we can create the return request.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>
<div></div>
<div><br></div>
<br>

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2424025